Disable MFA
POST
/_torii/mfa/disable
const url = 'https://your-app.toriiauth.eu/_torii/mfa/disable';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-app.toriiauth.eu/_torii/mfa/disable \ --header 'Content-Type: application/json' \ --data '{ "code": "example" }'Removes the TOTP factor and recovery codes. Requires a current TOTP code.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
code
required
string
Examplegenerated
{ "code": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{}